header {
  top: 0px;
}

main {
  min-height: 100vh;
}

.right-sides {
  right: 0px;
}

.container {
  width: 76.875rem;
  margin: 0 auto;
  padding-top: 4.375rem;
}

.bread-crumbs {
  padding: 1.875rem 0;
  font-size: 0.875rem;
  display: flex;
  align-items: center;
}

.bread-crumbs a {
  transition: color .3s;
}

.bread-crumbs a:hover {
  color: #ffc03c;
}

.bread-crumbs i {
  font-size: 0.75rem;
  color: #ffffff;
  margin: 0 0.625rem;
}

.bread-crumbs span {
  color: #ffc03c;
  max-width: 12.5rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.detail-container {
  padding: 5.625rem 7.1875rem 9.375rem;
  background: #000000;
  position: relative;
}
.detail-container .close {
  position: absolute;
  right: 2rem;
  top: 2rem;
  width: 2.5rem;
  height: 2.5rem;
  background: rgba(209,158,50,0.5);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: background .3s;
}

.detail-container .close img {
  width: 60%;
  height: 60%;
  transition: transform .3s;
}

.detail-container .close:hover {
  background: rgba(209,158,50,0.3);
}

.detail-container .close:hover img {
  transform: rotate(90deg);
}

.news-title {
  font-size: 1.5rem;
  padding-bottom: 0.875rem;
  border-bottom: 0.0625rem solid #ffffff;
}

.news-info {
  font-size: 0.875rem;
  margin-top: 0.625rem;
}

.news-content {
  font-size: 0.875rem;
  letter-spacing: 0.0625rem;
  line-height: 1.8;
  margin-top: 3.75rem;
  /* text-indent: 1.8125rem; */
}

.control {
  margin-top: 9.375rem;
  padding-bottom: 0.75rem;
  border-bottom: 0.0625rem solid #ffffff;
}

.control .item {
  font-size: 0.875rem;
  max-width: 40%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.control .prev {
  float: left;
}

.control .next {
  float: right;
}

.control .item span {
  color: #ffc03c;
  margin-right: 1.25rem;
}

footer.yf-foot {
  box-shadow: 0 0 0.625rem 0 #fff;
}

.news-content img{
  margin: auto;
}